Get Connection Field Access
GET /integrations/connections/{connection_id}/field-access
GET
/integrations/connections/{connection_id}/field-access
Standard fields graph8 uses that the connected CRM user cannot access. Read-only. Owner or Admin.
Authorizations
Parameters
Path Parameters
connection_id
required
The CRM connection id.
string
The CRM connection id.
Query Parameters
refresh
Re-read the CRM’s field description instead of the cached one.
boolean
Re-read the CRM’s field description instead of the cached one.
Header Parameters
Responses
200
Successful Response
object
data
required
Sync-run history, a re-sync acceptance, the list-sync grid of a connection or its field access.
object
key
additional properties
any
pagination
Any of:
object
has_next
required
Whether there are more pages
boolean
limit
required
Items per page
integer
notes
Any of:
Array<string>
null
page
required
Current page number (1-indexed)
integer
total
required
Total number of items
integer
null
422
Validation Error
object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string